Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 09 Jan 2025 22:00:34 +0100

Simon Tournier <[email-masked]> skribis:

> Ah.  Hum.  The idea of the process is:
>
>     + author sends
> (*) + one or more people reply “I support”
>     + it becomes a submitted RFC
>     + all the dance…
>     + Deliberation Period:
> (**)  . I support
>       . I approve
>       . I disapprove
>
> Ah indeed (*) and (**) are not the same:
>
>   1. “Supporter” means (*)
>   2. Team members replying “I support” means (**)
>
> Thanks.  Maybe (1)(*) should be renamed.

How about “sponsors”?  (I believe I’ve seen it in other similar
documents.)

Ludo’.